<ion-list color="dark">
  
  <ion-item-sliding *ngFor="let item of deseosService.listas | filtroCompletado:terminada " >

    <ion-item       
      color="dark" 
      (click) = "listaSeleccionada(item)"
      detail
    >
      <ion-label>{{item.titulo}}</ion-label>
      <ion-note slot="end" color="tertiary" >{{item.items.length}} items</ion-note>
    </ion-item>

    <ion-item-options side="end">
      <ion-item-option (click)="borrarLista(item)" color="danger">
        <ion-icon slot="icon-only" name="close"></ion-icon>
      </ion-item-option>
    </ion-item-options>

  </ion-item-sliding>

</ion-list>